/*
Theme Name: Astrid Child
Theme URI: http://athemes.com/theme/astrid
Template: astrid
Author: aThemes
Author URI: http://athemes.com
Description: Astrid Child Theme - Customised fro Rejuved Nation
Tags: two-columns,right-sidebar,custom-colors,custom-background,custom-header,custom-menu,featured-images,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.11.1477622681
Updated: 2016-10-28 02:44:41

*/

body, .widget-area .widget, .widget-area .widget a{
	color: #000;
}

a, a:hover{
	font-weight: bold;
}

blockquote {
border-left: 10px solid #fcba50;
    padding-left: 20px;
    font-weight: bold;
    font-size: 120%;
}

/*.site-header, .site-header.header-scrolled{
	background-color: #fff !important;
	border-bottom: 1px solid #000;
}*/

.main-navigation a{
	font-weight: lighter !important;
}

.widget-area .widget, .widget-area .widget a{
	font-weight: lighter;
}


.widget-area .widget a:hover{
	color: #000 !important;
}

table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td {
    border: none;
    border-top: 1px solid #ddd;
}

.main-navigation li{
	font-size: 16px;
}

h1.hero-title{
	color: #fff;
	text-align: center;
	font-size: 550%;
	/*margin-top: 150px;*/
	background: rgba(0, 0, 0, 0.75);
	display: block;
	padding: 20px;
	font-weight: normal;
}

h3.hero-title{
	color: #fff;
	text-align: center;
	font-size: 350%;
	/*margin-top: 150px;*/
	background: rgba(0, 0, 0, 0.75);
	display: block;
	padding: 20px;
	font-weight: normal; 
}

.hero-slider{
background: rgba(0, 0, 0, 0.75);
padding: 40px;
color: #fff;
}

.hero-slider h1{
/*font-size: 350%;*/
font-weight: normal;
padding-bottom: 20px;
text-transform: uppercase;
}

.hero-slider h2{
/*font-size: 200%;*/
font-weight: normal;
padding-bottom: 20px;
border-bottom: 1px solid;
display: inline-block;
}

.hero-slider p{
color:#000;
}

@media only screen and (max-width: 580px){
	h1.hero-title{
		font-size: 200%;
	}

	/*h1.hero-slider{
		font-size: 200%;
	}

	h2.hero-slider{
		font-size: 150%;
	}*/

}

.social-menu-widget {
    margin-right: 0;
    margin-left: 0;
}
.hentry {
    border: none !important;
    padding: 30px;
}

.home .hentry{
	padding-top: 0;
}

.home .site-content{
	margin-top: 0;
}

.home .page .entry-title{
	display: none;
}

.page .entry-title{
	text-transform: uppercase;
}

.site-content > .container {
    border: none;
}

.site-content{
margin-bottom: 0;
}

.custom-logo-link img {
	margin: 30px 0;
	margin-bottom: 5px;
	display: inline !important;
	max-height: inherit !important;
}

.header-image::after{
	background-color: rgba(37, 46, 53, 0.8)
}

.woocommerce .content-area {
    float: left;
    border: none;
    padding: 30px;
}
.woocommerce .widget-area {
    float: right;
}
.woocommerce table.shop_table td {
    padding: 20px;
}
.woocommerce h3.entry-title {
	font-size: 36px;
	text-transform: uppercase;
}

.woocommerce table.shop_attributes th{
	padding: 10px;
	text-align: left;
	background: #000 !important;
	color: #fff !important;
	border-bottom: 1px dotted #fff;
	font-weight: lighter;
}

.woocommerce table.shop_attributes td{
	padding: 10px;
	font-style: normal;
}

.woocommerce table.shop_attributes td p{
	padding: 0;
}

nav.woocommerce-MyAccount-navigation ul, ul.product-categories{
	    padding: 0;
    margin: 0;
}

nav.woocommerce-MyAccount-navigation li, .product-categories li {
	list-style: none;
    padding: 0;
    border-bottom: 1px solid #ddd;
}

nav.woocommerce-MyAccount-navigation li a{
	display: block;
	padding: 10px 5px;
}


nav.woocommerce-MyAccount-navigation li a:hover{
	display: block;
	text-decoration: none;
	background: #fcba50;
	color: #000;
	padding: 10px 5px;
}


nav.woocommerce-MyAccount-navigation li.is-active, .product-categories li.is-active{
	background: #000 !important;
}

li#tab-title-reviews{
	background: #666666;
}

li#tab-title-reviews.active{
	background: #fff;
}

nav.woocommerce-MyAccount-navigation li.is-active a, .product-categories li.is-active a{
	color: #fff !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs{
border-bottom: 1px solid;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li{
	border-radius: 0;
	background-color: #000;

}

.woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce div.product .woocommerce-tabs ul.tabs li{
	border-color: #000;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a{
	color: #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover{
	color: #fcba50;
}


span.tagged_as, span.posted_in, span.sku_wrapper{
	display: block;
}

span.sku_wrapper{
	margin-bottom: 20px;
}

.tagcloud a{
	border-color: #000;
	color: #000 !important;
	padding: 10px;
}

.tagcloud a:hover{
	background-color: #fcba50;
	color: #000 !important;
}

.related.products {
    margin-top: 100px;
    border-top: 1px solid #000;
}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 50px;
}
#add_payment_method .cart-collaterals .cart_totals table td, #add_payment_method .cart-collaterals .cart_totals table th, .woocommerce-cart .cart-collaterals .cart_totals table td, .woocommerce-cart .cart-collaterals .cart_totals table th, .woocommerce-checkout .cart-collaterals .cart_totals table td, .woocommerce-checkout .cart-collaterals .cart_totals table th {
    vertical-align: middle;
}


input#woocommerce-product-search-field{
	width: 90%;
}



input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"]{
	width: 100%;
}

.widget-area .widget input[type="search"]{
	width: 90%;
}

#sb_instagram #sbi_load .sbi_follow_btn a{
	border-radius: 0;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], textarea{
	border: 1px solid #ccc;
	border-radius: 0;
}


button, .button, input[type="button"], input[type="reset"], input[type="submit"]{
	background: #000;
	padding: 15px; 
	letter-spacing: inherit;
	font-weight: normal;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order, .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce #review_form #respond .form-submit input, .woocommerce div.product form.cart .button{
	margin-right: 0;
}


.woocommerce #payment #place_order, .woocommerce-page #payment #place_order, .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce #review_form #respond .form-submit input, .woocommerce a.button, .woocommerce div.product form.cart .button, button, .button, input[type="button"], input[type="reset"], input[type="submit"]{
	border-color: #000 !important;
	background: #000;
}

.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce div.product form.cart .button, .woocommerce ul.products li.product .button{
	background: #000;
}

.woocommerce ul.products li.product .button{
	margin-bottom: 50px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title{
	height: 55px;
}

.woocommerce a.button, .button, input[type="submit"]{
	color: #fff !important;
}

.widget-area .widget a:hover{
	color: #000 !important;
}

.widget-area .widget .product-categories li a:hover{
	color: #fcba50 !important;
}

.widget-area .woocommerce a.button{
	display: inline-block;
	/*margin: 0;
	padding: 10px;*/
	font-size: 14px;
}

.widget-area .widget-title{
	font-weight: bold;
}


.social-menu-widget a, .woocommerce span.onsale, .woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover, .woocommerce .cart .button:hover, .woocommerce .cart input.button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce #review_form #respond .form-submit input:hover, .woocommerce div.product form.cart .button:hover, .woocommerce a.button:hover, .preloader-inner ul li, .progress-animate, button:hover, .button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{
	color: #000 !important;
	background-color: #fcba50 !important;
}

#wnb-bar{
border-bottom: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.simple-locator-form .address-input{
float: left;
width: 30%;
}

.simple-locator-form .distance{
float: left;
clear: none;
width 30%;
}

.simple-locator-form .submit{
float: left;
clear: none;
padding-top: 30px;
margin-bottom: 20px;
}


.single .byline, .group-blog .byline{
display:none;
}

.entry-footer .fa, .entry-meta .fa{
margin-right: 2px;
}

.entry-meta span::after{
margin: 0 10px;
}

body.blog div#primary::before {
    content: 'WHAT THE FAQ?';
    margin-left: 30px;
    font-size: 36px;
    color: #272727;
    font-family: 'Josefin Sans', sans-serif;
}
